1 (edited by smartdrive 2012-05-10 17:48:39)

Topic: iRedMail and Yum Repository for CentOS

==== Provide required information to help troubleshoot and get quick answer ====
- iRedMail version: 1.3.1-MySQL
- Linux/BSD distribution name and version: Centos 5.8
- Any related log? Log is helpful for troubleshooting.
====

Hello,

I see in the IRedMail repository ( http://iredmail.org/yum/rpms/5/ ), php-5.2.10-1.el5.centos and php-cli-5.2.10-1.el5.centos but these package are obsolete and don't have security update since 2009.

Since May-02, a critical security fix has been issued ( CVE-2012-1823 - https://bugs.php.net/bug.php?id=61910 - http://eindbazen.net/2012/05/php-cgi-ad … 2012-1823/ ).

Do you plan to upgrade the IRedMail repository with php 5.3 from IUS Community for example ( http://iuscommunity.org/Repos - Recommended by CentOS Maintainers ) or do we have to add an another repository with PHP security fix ?

Thanks.

2

Re: iRedMail and Yum Repository for CentOS

Thanks for your remind.
I didn't test ICU repo before, if there's no conflict with current php packages, i will import them to iRedMail yum reop. smile